所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

华为 SAP HANA 一体机 CH121&CH242&2288H&2488H&9008 V5 双机安装指南 11

评分并提供意见反馈 :
华为采用机器翻译与人工审校相结合的方式将此文档翻译成不同语言,希望能帮助您更容易理解此文档的内容。 请注意:即使是最好的机器翻译,其准确度也不及专业翻译人员的水平。 华为对于翻译的准确性不承担任何责任,并建议您参考英文文档(已提供链接)。
Red Hat 7.4 补丁包软件版本列表

Red Hat 7.4 补丁包软件版本列表

audit-2.8.1-3.el7.x86_64.rpm

audit-libs-2.8.1-3.el7.x86_64.rpm

audit-libs-python-2.8.1-3.el7.x86_64.rpm

autogen-libopts-5.18-5.el7.x86_64.rpm

checkpolicy-2.5-6.el7.x86_64.rpm

clufter-bin-0.77.0-2.el7.x86_64.rpm

clufter-common-0.77.0-2.el7.noarch.rpm

compat-sap-c++-5-5.3.1-10.el7_3.x86_64.rpm

compat-sap-c++-6-6.3.1-1.el7_3.x86_64.rpm

corosync-2.4.3-2.el7_5.1.x86_64.rpm

corosynclib-2.4.3-2.el7_5.1.x86_64.rpm

cpp-4.8.5-28.el7_5.1.x86_64.rpm

dbus-1.10.24-7.el7.x86_64.rpm

dbus-libs-1.10.24-7.el7.x86_64.rpm

dwz-0.11-3.el7.x86_64.rpm

expect-5.45-14.el7_1.x86_64.rpm

fence-agents-all-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-amt-ws-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-apc-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-apc-snmp-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-bladecenter-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-brocade-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-cisco-mds-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-cisco-ucs-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-common-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-compute-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-drac5-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-eaton-snmp-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-emerson-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-eps-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-heuristics-ping-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-hpblade-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-ibmblade-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-ifmib-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-ilo2-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-ilo-moonshot-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-ilo-mp-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-ilo-ssh-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-intelmodular-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-ipdu-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-ipmilan-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-kdump-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-mpath-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-rhevm-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-rsa-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-rsb-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-sbd-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-scsi-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-vmware-rest-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-vmware-soap-4.0.11-86.el7_5.2.x86_64.rpm

fence-agents-wti-4.0.11-86.el7_5.2.x86_64.rpm

fence-virt-0.3.2-13.el7.x86_64.rpm

flac-libs-1.3.0-5.el7_1.x86_64.rpm

gcc-4.8.5-28.el7_5.1.x86_64.rpm

gd-2.0.35-26.el7.x86_64.rpm

ghostscript-9.07-28.el7_4.2.x86_64.rpm

ghostscript-fonts-5.50-32.el7.noarch.rpm

glibc-2.17-222.el7.x86_64.rpm

glibc-common-2.17-222.el7.x86_64.rpm

glibc-devel-2.17-222.el7.x86_64.rpm

glibc-headers-2.17-222.el7.x86_64.rpm

gnutls-dane-3.3.26-9.el7.x86_64.rpm

gnutls-utils-3.3.26-9.el7.x86_64.rpm

graphviz-2.30.1-21.el7.x86_64.rpm

gsm-1.0.13-11.el7.x86_64.rpm

gstreamer1-1.10.4-2.el7.x86_64.rpm

ipmitool-1.8.18-7.el7.x86_64.rpm

iptraf-ng-1.1.4-6.el7.x86_64.rpm

kernel-3.10.0-862.2.3.el7.x86_64.rpm

kernel-devel-3.10.0-862.2.3.el7.x86_64.rpm

kmod-kvdo-6.1.0.168-16.el7_5.x86_64.rpm

krb5-libs-1.15.1-19.el7.x86_64.rpm

krb5-workstation-1.15.1-19.el7.x86_64.rpm

libasyncns-0.8-7.el7.x86_64.rpm

libcanberra-0.30-5.el7.x86_64.rpm

libcanberra-gtk2-0.30-5.el7.x86_64.rpm

libcanberra-gtk3-0.30-5.el7.x86_64.rpm

liberation-fonts-common-1.07.2-16.el7.noarch.rpm

liberation-sans-fonts-1.07.2-16.el7.noarch.rpm

libfontenc-1.1.3-3.el7.x86_64.rpm

libgcc-4.8.5-28.el7_5.1.x86_64.rpm

libgomp-4.8.5-28.el7_5.1.x86_64.rpm

libICE-1.0.9-9.el7.x86_64.rpm

libicu-50.1.2-15.el7.x86_64.rpm

libkadm5-1.15.1-19.el7.x86_64.rpm

libmpc-1.0.1-3.el7.x86_64.rpm

libqb-1.0.1-6.el7.x86_64.rpm

libselinux-2.5-12.el7.x86_64.rpm

libselinux-python-2.5-12.el7.x86_64.rpm

libselinux-utils-2.5-12.el7.x86_64.rpm

libsemanage-2.5-11.el7.x86_64.rpm

libsemanage-python-2.5-11.el7.x86_64.rpm

libsepol-2.5-8.1.el7.x86_64.rpm

libSM-1.2.2-2.el7.x86_64.rpm

libsndfile-1.0.25-10.el7.x86_64.rpm

libstdc++-4.8.5-28.el7_5.1.x86_64.rpm

libstdc++-devel-4.8.5-28.el7_5.1.x86_64.rpm

libvpx-1.3.0-5.el7_0.x86_64.rpm

libwsman1-2.6.3-3.git4391e5c.el7.x86_64.rpm

libXaw-1.0.13-4.el7.x86_64.rpm

libXfont-1.5.2-1.el7.x86_64.rpm

libXmu-1.1.2-2.el7.x86_64.rpm

libXpm-3.5.12-1.el7.x86_64.rpm

libXt-1.1.5-3.el7.x86_64.rpm

libyaml-0.1.4-11.el7_0.x86_64.rpm

linux-firmware-20180220-62.git6d51311.el7.noarch.rpm

lm_sensors-3.4.0-4.20160601gitf9185e5.el7.x86_64.rpm

mozilla-filesystem-1.9-11.el7.x86_64.rpm

mpfr-3.1.1-4.el7.x86_64.rpm

net-snmp-libs-5.7.2-33.el7_5.2.x86_64.rpm

net-snmp-utils-5.7.2-33.el7_5.2.x86_64.rpm

nfs-utils-1.3.0-0.54.el7.x86_64.rpm

ntp-4.2.6p5-28.el7.x86_64.rpm

ntpdate-4.2.6p5-28.el7.x86_64.rpm

numactl-2.0.9-7.el7.x86_64.rpm

OpenIPMI-modalias-2.0.23-2.el7.x86_64.rpm

openssl-1.0.2k-12.el7.x86_64.rpm

openssl-libs-1.0.2k-12.el7.x86_64.rpm

openwsman-python-2.6.3-3.git4391e5c.el7.x86_64.rpm

overpass-fonts-2.1-1.el7.noarch.rpm

pacemaker-1.1.18-11.el7_5.2.x86_64.rpm

pacemaker-cli-1.1.18-11.el7_5.2.x86_64.rpm

pacemaker-cluster-libs-1.1.18-11.el7_5.2.x86_64.rpm

pacemaker-libs-1.1.18-11.el7_5.2.x86_64.rpm

PackageKit-glib-1.1.5-2.el7_5.x86_64.rpm

PackageKit-gtk3-module-1.1.5-2.el7_5.x86_64.rpm

patch-2.7.1-10.el7_5.x86_64.rpm

pcs-0.9.162-5.el7_5.1.x86_64.rpm

perl-srpm-macros-1-8.el7.noarch.rpm

perl-Thread-Queue-3.02-2.el7.noarch.rpm

perl-TimeDate-2.30-2.el7.noarch.rpm

pexpect-2.3-11.el7.noarch.rpm

policycoreutils-2.5-22.el7.x86_64.rpm

policycoreutils-python-2.5-22.el7.x86_64.rpm

poppler-data-0.4.6-3.el7.noarch.rpm

pulseaudio-libs-10.0-5.el7.x86_64.rpm

python-clufter-0.77.0-2.el7.noarch.rpm

python-inotify-0.9.4-4.el7.noarch.rpm

python-IPy-0.75-6.el7.noarch.rpm

python-suds-0.4.1-5.el7.noarch.rpm

PyYAML-3.10-11.el7.x86_64.rpm

redhat-rpm-config-9.1.0-80.el7.noarch.rpm

resource-agents-3.9.5-124.el7.x86_64.rpm

resource-agents-sap-hana-3.9.5-124.el7.x86_64.rpm

rpm-4.11.3-32.el7.x86_64.rpm

rpm-build-4.11.3-32.el7.x86_64.rpm

rpm-build-libs-4.11.3-32.el7.x86_64.rpm

rpm-libs-4.11.3-32.el7.x86_64.rpm

rpm-python-4.11.3-32.el7.x86_64.rpm

rsyslog-8.24.0-16.el7_5.4.x86_64.rpm

ruby-2.0.0.648-33.el7_4.x86_64.rpm

rubygem-bigdecimal-1.2.0-33.el7_4.x86_64.rpm

rubygem-io-console-0.4.2-33.el7_4.x86_64.rpm

rubygem-json-1.7.7-33.el7_4.x86_64.rpm

rubygem-psych-2.0.0-33.el7_4.x86_64.rpm

rubygem-rdoc-4.0.0-33.el7_4.noarch.rpm

rubygems-2.0.14.1-33.el7_4.noarch.rpm

ruby-irb-2.0.0.648-33.el7_4.noarch.rpm

ruby-libs-2.0.0.648-33.el7_4.x86_64.rpm

setools-libs-3.3.8-2.el7.x86_64.rpm

sg3_utils-1.37-12.el7.x86_64.rpm

sound-theme-freedesktop-0.8-3.el7.noarch.rpm

startup-notification-0.12-8.el7.x86_64.rpm

subscription-manager-1.20.11-1.el7_5.x86_64.rpm

subscription-manager-plugin-container-1.20.11-1.el7_5.x86_64.rpm

subscription-manager-rhsm-1.20.11-1.el7_5.x86_64.rpm

subscription-manager-rhsm-certificates-1.20.11-1.el7_5.x86_64.rpm

sudo-1.8.19p2-13.el7.x86_64.rpm

tcl-8.5.13-8.el7.x86_64.rpm

telnet-0.17-64.el7.x86_64.rpm

tuned-2.9.0-1.el7.noarch.rpm

tuned-profiles-sap-hana-2.9.0-1.el7.noarch.rpm

unbound-libs-1.6.6-1.el7.x86_64.rpm

urw-fonts-2.4-16.el7.noarch.rpm

vdo-6.1.0.168-18.x86_64.rpm

xcb-util-0.4.0-2.el7.x86_64.rpm

xorg-x11-font-utils-7.5-20.el7.x86_64.rpm

xorg-x11-xauth-1.0.9-1.el7.x86_64.rpm

xulrunner-31.6.0-2.el7_1.x86_64.rpm

yum-utils-1.1.31-45.el7.noarch.rpm

zlib-devel-1.2.7-17.el7.x86_64.rpm

翻译
下载文档
更新时间:2019-11-07

文档编号:EDOC1100011658

浏览量:17406

下载量:638

平均得分:
本文档适用于这些产品
相关文档
相关版本
Share
上一页 下一页